Вышла ultrasn0w 1.2.4 с поддержкой iOS5

Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 70
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 05 Декабрь 2011, 00:53

На 5.0 скорее всего у вас нет подписи, а на 5.0.1 не стоит - сеть не будет ловить. Так что ответ - НЕТ!
Аватара пользователя
Nixon
Новенький
Постов в этой теме: 3
Сообщения: 18
Зарегистрирован: 12 Ноябрь 2010, 18:59

Непрочитанное сообщение 05 Декабрь 2011, 09:01

Жаль
Аватара пользователя
xoxma
Уважаемый
Постов в этой теме: 4
Сообщения: 42
Зарегистрирован: 13 Сентябрь 2011, 20:56

Непрочитанное сообщение 09 Декабрь 2011, 05:28

Ultrasn0w fix
проверял, работает, файл через айфунбокс кидал
Изображение
http://imageshack.us/photo/my-images/535/img0013x.png/
Аватара пользователя
vaservaga
Гуру
Постов в этой теме: 1
Сообщения: 132
Зарегистрирован: 25 Март 2011, 16:18

Непрочитанное сообщение 12 Декабрь 2011, 12:26

Сегодня Pod2g подтвердил в своем твиттере, что его эксплоит позволяет осуществить непривязанный джейлбрейк iOS 5.0.1 на iPhone 4. Таким образом опасения, что найденная в «пятерке» уязвимость будет закрыта Apple в первом же обновлении не оправдались. Пользователям залоченных iPhone хакер рекомендовал воздержаться от перехода на iOS 5.0.1 для того, чтобы сохранить версию прошивки модема.

Pod2g: сделал непривязанный джейлбрейк iOS 5.0.1 на iPhone 4. Можете обновляться
это как понемать? уже готово?
limits
Новенький
Постов в этой теме: 1
Сообщения: 19
Зарегистрирован: 29 Сентябрь 2010, 23:49

Непрочитанное сообщение 13 Декабрь 2011, 19:56

понял,спасибо большое! сейчас буду шиться.
Амазаспян Давид
Гуру
Постов в этой теме: 2
Сообщения: 117
Зарегистрирован: 25 Июнь 2009, 22:30

Непрочитанное сообщение 13 Декабрь 2011, 22:09

iphone 4, прошивка 5
Прошивка модема 04.11.08
подходит джейл?
это непривязанный джейл?
Аватара пользователя
MiST
Почетный пользователь
Постов в этой теме: 8
Сообщения: 4394
Зарегистрирован: 14 Июнь 2011, 15:08

Непрочитанное сообщение 13 Декабрь 2011, 22:28

Амазаспян Давид писал(а):iphone 4, прошивка 5
Прошивка модема 04.11.08
подходит джейл?
это непривязанный джейл?
Не подходит! Джейл только привязанный Redsn0w 0.9.9b7 для джейлбрейка iOS 5.0.x, iOS 4.3.5 и ниже.
Амазаспян Давид
Гуру
Постов в этой теме: 2
Сообщения: 117
Зарегистрирован: 25 Июнь 2009, 22:30

Непрочитанное сообщение 13 Декабрь 2011, 23:14

А ultrasn0w для 04.11.08 подходит? т.к я не увидел эту прошивку модема ни в том списке,где подходит,ни в том,где не подходит
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 89
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 13 Декабрь 2011, 23:16

Амазаспян Давид писал(а):А ultrasn0w для 04.11.08 подходит? т.к я не увидел эту прошивку модема ни в том списке,где подходит,ни в том,где не подходит
Нет. Для него нет ни какого анлока и Gevey тоже нет.
SuRgeON
Новенький
Постов в этой теме: 2
Сообщения: 11
Зарегистрирован: 09 Июль 2010, 19:09

Непрочитанное сообщение 18 Декабрь 2011, 13:22

Привет!
Подскажите пожалуйста:
iphone 3gs 16 never lock
прошивка 5.0.1
модем 05.16.05
Джейл, если я правильно понял, только привязанный? Хотелось бы понизить прошивку. Возможно это сделать? Если да, на какую?
Заранее спасибо!
Ответить